ubuntu/+source/apturl:ubuntu/wily-devel

Last commit made on 2015-10-16
Get this branch:
git clone -b ubuntu/wily-devel https://git.launchpad.net/ubuntu/+source/apturl
Members of Ubuntu Server Dev import team can upload to this branch. Log in for directions.

Branch merges

Branch information

Name:
ubuntu/wily-devel
Repository:
lp:ubuntu/+source/apturl

Recent commits

9fb6b74... by Sebastien Bacher on 2015-10-15

Import patches-unapplied version 0.5.2ubuntu9 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 80ec485c1e31de2a6fc8ee32da729edded0160b8

New changelog entries:
  * data/apturl-gtk.ui: set the dimension on the scrolledwindow rather
    than the textview so the description is showing with a non zero height

80ec485... by Iain Lane on 2015-06-30

Import patches-unapplied version 0.5.2ubuntu8 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: 1f42857c4c6b017aba919fe605ce4ecfb5bb1ddd

New changelog entries:
  * Use webkit2 in addition to webkit1. (LP: #1469221)

1f42857... by Zygmunt Krynicki on 2015-06-26

Import patches-unapplied version 0.5.2ubuntu7 to ubuntu/wily-proposed

Imported using git-ubuntu import.

Changelog parent: fd99d659cb0a876e733ce75bb9d9bde5dc8fdfbb

New changelog entries:
  * Don't include Debian version in the python module version (LP: #1465549)

fd99d65... by Tim Lunn on 2015-04-02

Import patches-unapplied version 0.5.2ubuntu6 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: a75809230a7addd37257f76ea94ee39e375140fa

New changelog entries:
  [ Tim Lunn ]
  * Don't use legacy icon names, these are no longer available in
    adwaita-icon-theme. (LP: #1437150)
  [ Iain Lane ]
  * For dialog-question, go back to using the stock icon name as Humanity
    doesn't yet have an icon with the new name.

a758092... by Iain Lane on 2015-01-26

Import patches-unapplied version 0.5.2ubuntu5 to ubuntu/vivid-proposed

Imported using git-ubuntu import.

Changelog parent: 6731769718d9de33c7389b0e155d65359c9d14b4

New changelog entries:
  * Switch gnome-icon-theme to adwaita-icon-theme, which is its
    successor. (LP: #1414613)

6731769... by Dimitri John Ledkov on 2014-03-16

Import patches-unapplied version 0.5.2ubuntu4 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: 94fd7455eb4242010db5bf95cd4abcf9021c6398

New changelog entries:
  * Drop libgtk2-perl Recommends to Suggests.

94fd745... by Sebastien Bacher on 2013-12-11

Import patches-unapplied version 0.5.2ubuntu3 to ubuntu/trusty-proposed

Imported using git-ubuntu import.

Changelog parent: c8781ef964e9f63dff5ed35361b02cff39236798

New changelog entries:
  * AptUrl/AptUrl.py: don't use decode on a str (lp: #1050826)

c8781ef... by Michael Vogt on 2013-10-08

Import patches-unapplied version 0.5.2ubuntu2 to ubuntu/saucy-proposed

Imported using git-ubuntu import.

Changelog parent: 587db3ee1b98585ff43ae49a8aa9e4172bcdc70b

New changelog entries:
  * adjust backend to reuse the bits from update-manager (LP: #1200775)

587db3e... by Martin Pitt on 2013-04-09

Import patches-unapplied version 0.5.2ubuntu1 to ubuntu/raring-proposed

Imported using git-ubuntu import.

Changelog parent: 06af7562f5a8736bbb2cefb5e2ef5eb419e4a337

New changelog entries:
  * AptUrl/gtk/backend/__init__.py: Drop "action-done" signal definition;
    update-manager's GTK backend already defines it with different arguments,
    so this is ineffective and confusing.
  * AptUrl/gtk/GtkUI.py, _on_backend_done(): Add additional error signal
    arguments, as defined by update-manager's backend.
  * AptUrl/gtk/backend/InstallBackend{Aptdaemon,Synaptic}.py: Call action-done
    signal with error arguments. (LP: #1103024)
  * data/apturl-gtk.ui: Drop obsolete "has_separator" property. Fixes a
    warning.

06af756... by Barry Warsaw on 2012-07-18

Import patches-unapplied version 0.5.1ubuntu6 to ubuntu/quantal

Imported using git-ubuntu import.

Changelog parent: 8465b6ef496c247679932ccd905bb584b51e463f

New changelog entries:
  * AptUrl/gtk/backend/InstallBackendAptdaemon.py: Work around
    incompatible Update Manager API change (as described in Launchpad
    bug #1026257). LP: #1020980